[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libQt5Location: Qt5 location library

Name:libQt5Location
Release:5.14.2-1mamba
Architecture:i586
Group:System/Libraries
Description:Qt sets the standard for high-performance, cross-platform application development.
It includes a C++ class library and tools for cross-platform development and internationalization.

This package contains the location library.
Size:10.35 MB
Download:libQt5Location-5.14.2-1mamba.i586.rpm
Source RPM:libqt5
Provides:libQt5Location[=5.14.2-1mamba] libQt5Location(x86-32)[=5.14.2-1mamba] libQt5Location.so.5 libQt5Location.so.5(Qt_5) libQt5Location.so.5(Qt_5.0) libQt5Location.so.5(Qt_5.1) libQt5Location.so.5(Qt_5.10) libQt5Location.so.5(Qt_5.11) libQt5Location.so.5(Qt_5.12) libQt5Location.so.5(Qt_5.13) libQt5Location.so.5(Qt_5.14) libQt5Location.so.5(Qt_5.2) libQt5Location.so.5(Qt_5.3) libQt5Location.so.5(Qt_5.4) libQt5Location.so.5(Qt_5.5) libQt5Location.so.5(Qt_5.6) libQt5Location.so.5(Qt_5.7) libQt5Location.so.5(Qt_5.8) libQt5Location.so.5(Qt_5.9) libQt5Location.so.5(Qt_5_PRIVATE_API) libqtgeoservices_esri.so libqtgeoservices_itemsoverlay.so libqtgeoservices_mapbox.so libqtgeoservices_mapboxgl.so libqtgeoservices_nokia.so libqtgeoservices_osm.so
Requires:/sbin/ldconfig /sbin/ldconfig ld-linux.so.2 ld-linux.so.2(GLIBC_2.3) libGL.so.1(libGL-Mesa-dri|libGL-Mesa-dri|libGL-nvidia-X11|libGL-nvidia-X11|libGL-nvidia_304-X11|libGL-nvidia_304-X11|libGL-nvidia_340-X11|libGL-nvidia_340-X11|VirtualBox) libQt5Concurrent.so.5 libQt5Core.so.5 libQt5Core.so.5(Qt_5) libQt5Core.so.5(Qt_5.14) libQt5Core.so.5(Qt_5_PRIVATE_API) libQt5Gui.so.5 libQt5Gui.so.5(Qt_5) libQt5Gui.so.5(Qt_5_PRIVATE_API) libQt5Location.so.5 libQt5Location.so.5(Qt_5) libQt5Location.so.5(Qt_5_PRIVATE_API) libQt5Network.so.5 libQt5Network.so.5(Qt_5) libQt5Positioning.so.5 libQt5Positioning.so.5(Qt_5) libQt5Positioning.so.5(Qt_5_PRIVATE_API) libQt5PositioningQuick.so.5 libQt5PositioningQuick.so.5(Qt_5_PRIVATE_API) libQt5Qml.so.5 libQt5Qml.so.5(Qt_5) libQt5Qml.so.5(Qt_5_PRIVATE_API) libQt5QmlModels.so.5 libQt5QmlModels.so.5(Qt_5_PRIVATE_API) libQt5Quick.so.5 libQt5Quick.so.5(Qt_5) libQt5Quick.so.5(Qt_5_PRIVATE_API) libQt5Sql.so.5 libQt5Sql.so.5(Qt_5) libc.so.6 libc.so.6(GLIBC_2.0) libc.so.6(GLIBC_2.1) libc.so.6(GLIBC_2.1.3) libc.so.6(GLIBC_2.3) libc.so.6(GLIBC_2.4) libc.so.6(GLIBC_2.7) libcrypto.so.1.1 libdl.so.2 libgcc_s.so.1 libgcc_s.so.1(GCC_3.0) libgcc_s.so.1(GLIBC_2.0) libicudata.so.65 libicui18n.so.65 libicuuc.so.65 libm.so.6 libm.so.6(GLIBC_2.0) libm.so.6(GLIBC_2.1) libm.so.6(GLIBC_2.29) libpthread.so.0 libpthread.so.0(GLIBC_2.0) libpthread.so.0(GLIBC_2.1) libpthread.so.0(GLIBC_2.12) libqt5-common[=5.14.2-1mamba] libssl.so.1.1 libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.11) libstdc++.so.6(CXXABI_1.3.3)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.5)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.8)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.9)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.11)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.14)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.15)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.18)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.19)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.20)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.21)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.22)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.26) libstdc++.so.6(GLIBCXX_3.4.9)(gcc6-c++|libstdc++6) libz.so.1 rtld(GNU_HASH)
RPM requirements:ldconfig glibc libGL.so.1(libGL-Mesa-dri|libGL-Mesa-dri|libGL-nvidia-X11|libGL-nvidia-X11|libGL-nvidia_304-X11|libGL-nvidia_304-X11|libGL-nvidia_340-X11|libGL-nvidia_340-X11|VirtualBox) libQt5Concurrent libQt5Core libQt5Gui libQt5Network libQt5Positioning libQt5Qml libQt5Quick libQt5Sql glibc libopenssl glibc libgcc libicu glibc libqt5-common libopenssl libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++6 libstdc++.so.6(CXXABI_1.3.3)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.5)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.8)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.9)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.11)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.14)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.15)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.18)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.19)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.20)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.21)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.22)(gcc6-c++|libstdc++6) libstdc++6 libstdc++.so.6(GLIBCXX_3.4.9)(gcc6-c++|libstdc++6) libz ldconfig
Required by:libqt5-devel(i586) libQt5Qml(i586)
Build required by:
Filenames:/usr/lib/.build-id /usr/lib/.build-id/2a /usr/lib/.build-id/2a/7bd0c9656d9fb343d3fc1d486d0dd4ea038f39 /usr/lib/.build-id/39/16029b2fb7d5c8b0a3a34ba4614062bda862ea /usr/lib/.build-id/4a /usr/lib/.build-id/4a/1d4188b7b71a338b8de3f1361a84dd8dab3abd /usr/lib/.build-id/77 /usr/lib/.build-id/77/786521a418737d9cbc0ce49e35944fa3266632 /usr/lib/.build-id/9f /usr/lib/.build-id/9f/3fe37a3444aa44d203ea4e6736bdbcd1c363d6 /usr/lib/.build-id/b2 /usr/lib/.build-id/b2/d4601f5086eb6f56875f16c5e207b45bbd1cb6 /usr/lib/.build-id/f2/0e129e9d8fd646b0853385ade9cd9e7b9ff3f5 /usr/lib/libQt5Location.so.5 /usr/lib/libQt5Location.so.5.14 /usr/lib/libQt5Location.so.5.14.2 /usr/lib/qt5/plugins/geoservices /usr/lib/qt5/plugins/geoservices/libqtgeoservices_esri.so /usr/lib/qt5/plugins/geoservices/libqtgeoservices_itemsoverlay.so /usr/lib/qt5/plugins/geoservices/libqtgeoservices_mapbox.so /usr/lib/qt5/plugins/geoservices/libqtgeoservices_mapboxgl.so /usr/lib/qt5/plugins/geoservices/libqtgeoservices_nokia.so /usr/lib/qt5/plugins/geoservices/libqtgeoservices_osm.so

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.